View Issue Details

IDProjectCategoryView StatusLast Update
0000216SOGoBackend Calendarpublic2010-04-09 14:48
Reporterfrancis Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.2.2Fixed in Version1.2.2 
Summary0000216: Complete conversion of .wo to .wox
Description

Complete conversion of
SoObjects/Appointments/SOGoAptMail<language>ICalReply.wo/
to
UI/Templates/Appointments/SOGoAptMail<language>ICalReply.wox

Involves updating SoObjects/Appointments/SOGoAptMailICalReply.m

TagsNo tags attached.

Relationships

child of 0000427 resolvedludovic notification emails: consistency 

Activities

wsourdeau

wsourdeau

2010-04-09 14:48

viewer   ~0000910

Fixed in d23a6bb43fc70fa7f45420eb293780b9dcfbd02c

Issue History

Date Modified Username Field Change
2009-10-30 12:10 francis New Issue
2009-12-22 15:29 francis Status new => assigned
2009-12-22 15:29 francis Assigned To => francis
2010-01-06 16:34 ludovic Target Version 1.2.0 =>
2010-03-26 15:31 ludovic Target Version => 1.2.2
2010-03-26 15:31 ludovic Assigned To francis => ludovic
2010-04-06 09:55 ludovic Relationship added child of 0000427
2010-04-09 14:48 wsourdeau Note Added: 0000910
2010-04-09 14:48 wsourdeau Status assigned => resolved
2010-04-09 14:48 wsourdeau Fixed in Version => 1.2.2
2010-04-09 14:48 wsourdeau Resolution open => fixed